Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::IpeletHelper Member List

This is the complete list of members for ipe::IpeletHelper, including all inherited members.

EDiscardCancelButtons enum value | ipe::IpeletHelper |
EOkButton enum value | ipe::IpeletHelper |
EOkCancelButtons enum value | ipe::IpeletHelper |
ESaveDiscardCancelButtons enum value | ipe::IpeletHelper |
EYesNoCancelButtons enum value | ipe::IpeletHelper |
getString(const char *prompt, String &str)=0 | ipe::IpeletHelper | pure virtual
message(const char *msg)=0 | ipe::IpeletHelper | pure virtual
messageBox(const char *text, const char *details, int buttons)=0 | ipe::IpeletHelper | pure virtual
~IpeletHelper()=0 | ipe::IpeletHelper | pure virtual